<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Vielleicht gefällt Ihnen auch ！！！";color:#ff0000;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ffffff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="206019268874"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/sAAAAeSw5M9pc0wX/$_3.JPG?set_id=2);}
[data-lid="206019268874"] .title:after {content: "DAB+ Für VW GOLF VI Plus Touran Polo Caddy Carplay GPS Android 15 Autoradio KAM";}
[data-lid="206019268874"] .price:after {content: "EUR139.99";}
[data-lid="206019268874"] .origin:after {display: none;}
[data-lid="206019268874"] .coupon {display: none;}

[data-lid="206019268532"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/FHcAAeSwJHxpc0wX/$_3.JPG?set_id=2);}
[data-lid="206019268532"] .title:after {content: "DAB+ Für VW Caddy 2003-2020 Apple Carplay GPS Navi WIFI Android 15 Autoradio KAM";}
[data-lid="206019268532"] .price:after {content: "EUR139.99";}
[data-lid="206019268532"] .origin:after {display: none;}
[data-lid="206019268532"] .coupon {display: none;}

[data-lid="206058940265"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/oWAAAeSwCKVpFC0V/$_3.JPG?set_id=2);}
[data-lid="206058940265"] .title:after {content: "Für BMW 5er E39 X5 E53 E38 Autoradio Carplay GPS Navi WIFI BT 2GB+64GB Android15";}
[data-lid="206058940265"] .price:after {content: "EUR99.99";}
[data-lid="206058940265"] .origin:after {display: none;}
[data-lid="206058940265"] .coupon {display: none;}

[data-lid="206061198292"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wMsAAeSw9ZFpiutF/$_3.JPG?set_id=2);}
[data-lid="206061198292"] .title:after {content: "DAB+Für Audi TT 8J 2006-2014 Autoradio Android15 Carplay 2+64G GPS NAVI WIFI CAM";}
[data-lid="206061198292"] .price:after {content: "EUR159.99";}
[data-lid="206061198292"] .origin:after {display: none;}
[data-lid="206061198292"] .coupon {display: none;}

[data-lid="206061083556"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/k-oAAeSwQWtpZJlo/$_3.JPG?set_id=2);}
[data-lid="206061083556"] .title:after {content: "Apple Carplay Für VW Passat 2006-2010 2DIN Android 15 Autoradio GPS WIFI BT FM";}
[data-lid="206061083556"] .price:after {content: "EUR109.99";}
[data-lid="206061083556"] .origin:after {display: none;}
[data-lid="206061083556"] .coupon {display: none;}

[data-lid="206043677172"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/yC8AAeSwQNlpZz71/$_3.JPG?set_id=2);}
[data-lid="206043677172"] .title:after {content: "DAB+ Für VW T6 Transporter Multivan Android 15 Carplay GPS WIFI Navi Autoradio";}
[data-lid="206043677172"] .price:after {content: "EUR149.99";}
[data-lid="206043677172"] .origin:after {display: none;}
[data-lid="206043677172"] .coupon {display: none;}

[data-lid="206043677149"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wi8AAeSwQiBpcIp5/$_3.JPG?set_id=2);}
[data-lid="206043677149"] .title:after {content: "Für VW Caddy 2003-2020 4+64G Apple Carplay Android 15 Autoradio GPS Navi WIFI FM";}
[data-lid="206043677149"] .price:after {content: "EUR119.99";}
[data-lid="206043677149"] .origin:after {display: none;}
[data-lid="206043677149"] .coupon {display: none;}

[data-lid="206043677167"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/rVkAAeSwxuVpcIp5/$_3.JPG?set_id=2);}
[data-lid="206043677167"] .title:after {content: " Für VW GOLF 5 6 Plus Touran Polo Caddy BT Carplay Android 15 Autoradio GPS WIFI";}
[data-lid="206043677167"] .price:after {content: "EUR119.99";}
[data-lid="206043677167"] .origin:after {display: none;}
[data-lid="206043677167"] .coupon {display: none;}

[data-lid="206035092255"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/EpkAAeSwXVZpezUI/$_3.JPG?set_id=2);}
[data-lid="206035092255"] .title:after {content: "Carplay Android 15 Für Audi A4 8E 8H B6 B7 2000-2009 Autoradio GPS Navi WIFI BT";}
[data-lid="206035092255"] .price:after {content: "EUR109.99";}
[data-lid="206035092255"] .origin:after {display: none;}
[data-lid="206035092255"] .coupon {display: none;}

[data-lid="206061350112"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/WCgAAeSws3ZpiwdE/$_3.JPG?set_id=2);}
[data-lid="206061350112"] .title:after {content: "Für Skoda Octavia II 1Z3 1Z5 10' CarPlay Android 15 Autoradio BT GPS WiFi 2+64GB";}
[data-lid="206061350112"] .price:after {content: "EUR99.99";}
[data-lid="206061350112"] .origin:after {display: none;}
[data-lid="206061350112"] .coupon {display: none;}

[data-lid="206065466510"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/OgsAAeSwoAxpjUol/$_3.JPG?set_id=2);}
[data-lid="206065466510"] .title:after {content: "Android 15 Autoradio Carplay GPS Navi Für BMW 1er E81 E82 E87 2004-11 2+64GB KAM";}
[data-lid="206065466510"] .price:after {content: "EUR119.99";}
[data-lid="206065466510"] .origin:after {display: none;}
[data-lid="206065466510"] .coupon {display: none;}

[data-lid="206112553583"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/JIQAAeSwXJ1pqWnk/$_3.JPG?set_id=2);}
[data-lid="206112553583"] .title:after {content: "Für Skoda Superb II 2008-2015 2+64GB Android 15 Autoradio GPS WIFI Apple CarPlay";}
[data-lid="206112553583"] .price:after {content: "EUR109.99";}
[data-lid="206112553583"] .origin:after {display: none;}
[data-lid="206112553583"] .coupon {display: none;}

[data-lid="206142843187"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/fH0AAeSwkXJpt82G/$_3.JPG?set_id=2);}
[data-lid="206142843187"] .title:after {content: "Für VW Golf 6 2008-2012 Android 15 Carplay 2+64GB Autoradio GPS Navi WIFI BT RDS";}
[data-lid="206142843187"] .price:after {content: "EUR99.99";}
[data-lid="206142843187"] .origin:after {display: none;}
[data-lid="206142843187"] .coupon {display: none;}

[data-lid="206152499150"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/20UAAeSwGglpJrZA/$_3.JPG?set_id=2);}
[data-lid="206152499150"] .title:after {content: "Für Opel Mokka 2012-2016 Android 15 Autoradio Stereo GPS Navi WIFI Carplay 2+64G";}
[data-lid="206152499150"] .price:after {content: "EUR109.99";}
[data-lid="206152499150"] .origin:after {display: none;}
[data-lid="206152499150"] .coupon {display: none;}

[data-lid="206152537695"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/mg0AAeSwqCdpZwXa/$_3.JPG?set_id=2);}
[data-lid="206152537695"] .title:after {content: "4+64G Carplay Autoradio Für Seat Leon 5F1 5F5 2012-2020 GPS Navi Android 15 +Kam";}
[data-lid="206152537695"] .price:after {content: "EUR109.99";}
[data-lid="206152537695"] .origin:after {display: none;}
[data-lid="206152537695"] .coupon {display: none;}

[data-lid="206152617359"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/BmEAAeSwrdZpEq7y/$_3.JPG?set_id=2);}
[data-lid="206152617359"] .title:after {content: "DAB+ Für Toyota Yaris 2012-2019 Apple Carplay Android 15 Autoradio GPS Navi WIFI";}
[data-lid="206152617359"] .price:after {content: "EUR139.99";}
[data-lid="206152617359"] .origin:after {display: none;}
[data-lid="206152617359"] .coupon {display: none;}

[data-lid="206152617221"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/0GUAAeSwh-VpNpXV/$_3.JPG?set_id=2);}
[data-lid="206152617221"] .title:after {content: "Für BMW X3 E83 2004-2012 Autoradio Android 15 GPS Navi WIFI BT Carplay + Kamera";}
[data-lid="206152617221"] .price:after {content: "EUR99.99";}
[data-lid="206152617221"] .origin:after {display: none;}
[data-lid="206152617221"] .coupon {display: none;}

[data-lid="206153201773"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ElYAAeSw1yZpvRg1/$_3.JPG?set_id=2);}
[data-lid="206153201773"] .title:after {content: "Für Skoda Roomster 2006-2015 4+64GB Autoradio Android 15 Carplay GPS Navi Kamera";}
[data-lid="206153201773"] .price:after {content: "EUR129.99";}
[data-lid="206153201773"] .origin:after {display: none;}
[data-lid="206153201773"] .coupon {display: none;}

[data-lid="206153221293"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/k-YAAeSw6zhpvRu8/$_3.JPG?set_id=2);}
[data-lid="206153221293"] .title:after {content: "Für Skoda Yeti 2008-2017 Android 15 Apple Carplay Autoradio GPS Navi 4+64GB Kam";}
[data-lid="206153221293"] .price:after {content: "EUR129.99";}
[data-lid="206153221293"] .origin:after {display: none;}
[data-lid="206153221293"] .coupon {display: none;}

[data-lid="206153226216"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/nUoAAeSwrIBpvR0m/$_3.JPG?set_id=2);}
[data-lid="206153226216"] .title:after {content: "9'' Für VW T5 Transporter Caravelle 2010-2016 Android 15 Carplay Autoradio + Kam";}
[data-lid="206153226216"] .price:after {content: "EUR129.99";}
[data-lid="206153226216"] .origin:after {display: none;}
[data-lid="206153226216"] .coupon {display: none;}

[data-lid="206184522601"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/dU4AAeSwg3NpzkQQ/$_3.JPG?set_id=2);}
[data-lid="206184522601"] .title:after {content: "4G+64GB Für VW LUPO 1997-2005 Autoradio Android 15 Apple Carplay RDS GPS Navi BT";}
[data-lid="206184522601"] .price:after {content: "EUR139.99";}
[data-lid="206184522601"] .origin:after {display: none;}
[data-lid="206184522601"] .coupon {display: none;}

[data-lid="206300216245"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/uccAAeSw7cFqFX-q/$_3.JPG?set_id=2);}
[data-lid="206300216245"] .title:after {content: "2DIN Für VW Polo 6R 6C V 2009-2017 Wireless Apple Carplay Android Auto Autoradio";}
[data-lid="206300216245"] .price:after {content: "EUR84.99";}
[data-lid="206300216245"] .origin:after {display: none;}
[data-lid="206300216245"] .coupon {display: none;}

[data-lid="206300216260"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/WU0AAeSwFS5qFX-q/$_3.JPG?set_id=2);}
[data-lid="206300216260"] .title:after {content: "2DIN Für Skoda Fabia II 2008-2013 Wireless Apple Carplay Android Auto Autoradio";}
[data-lid="206300216260"] .price:after {content: "EUR84.99";}
[data-lid="206300216260"] .origin:after {display: none;}
[data-lid="206300216260"] .coupon {display: none;}

[data-lid="206300216212"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/9GoAAeSwX9xqFX-q/$_3.JPG?set_id=2);}
[data-lid="206300216212"] .title:after {content: "Für VW Touran 1T1 1T2 1T3 2003-2010 Wireless Apple Carplay AndroidAuto Autoradio";}
[data-lid="206300216212"] .price:after {content: "EUR84.99";}
[data-lid="206300216212"] .origin:after {display: none;}
[data-lid="206300216212"] .coupon {display: none;}

</style>